MPE_Describe_event(4)

NAME
MPE_Describe_event - Create log record describing an event type

SYNOPSIS
int MPE_Describe_event( event, name )
int event;
char *name;

INPUT PARAMETERS
event
    - Event number
name
    - String describing the event.

SEE ALSO
MPE_Log_get_event_number

LOCATION
mpe_log.c